API 參考
查詢目前 Agent 的預算
查詢目前 Agent 的預算介面說明。查閱 StableOps Agent Payments 的鑑權範圍、路徑與請求參數、欄位校驗、回應結構、環境限制和常見錯誤處理要求,將該介面安全接入管理後台、Agent 執行時或自動化流程。
GET
/v1/agent-payments/runtime/budgetAuthorization
agentKey AuthorizationBearer <token>
Paste the Agent Key bound to one payment agent. Agent Keys only work on Runtime endpoints.
In: header
Response Body
application/json
curl -X GET "https://example.com/v1/agent-payments/runtime/budget"{
"asset": "USDC",
"decimals": 6,
"window_start": "2019-08-24T14:15:22Z",
"window_end": "2019-08-24T14:15:22Z",
"organization": {
"limit_atomic": "string",
"reserved_atomic": "string",
"committed_atomic": "string",
"settled_atomic": "string",
"available_atomic": "string"
},
"agent": {
"limit_atomic": "string",
"reserved_atomic": "string",
"committed_atomic": "string",
"settled_atomic": "string",
"available_atomic": "string"
}
}Empty
這篇文件怎麼樣?
最後更新